/** page_editor_view_new/website_data/356374/951454/44883504/51/163540114/99d148c611904b6e965ee79e523faf0f/page_editor.css **/
#iiny{position:relative;}#i21z{position:relative;}#ig1g{position:relative;}[data-new-auto-uuid="gallery_34324_719b08f9f8304a00b7eef5e54f27c3ef"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iiny {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iiny {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iiny {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */